/* example of mips32 and mips16 interworking */

/* This file will be compiled as mips32, func1
 * will be compiled as mips16.
 */

int func1(int m, int n);

void main(void)
{
	int i;

	/* get the GCD of 97 and 21 */
	i = func1 (97, 21);

	while (1) ;
}



